/*

*/

.version.santiago /* version checker */
{
	color: #00000F;
	background-color: #625F25;
}

.html
{
	background-color: #EF7825;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -70px;
	margin-bottom: -166px;
	width: 0.01px;
}

#ppbuttonu391
{
	width: 0.01px;
	margin-left: -26px;
}

#pbuttonu391
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 90px;
	margin-left: 499px;
}

#buttonu391
{
	z-index: 7;
	width: 260px;
	padding-bottom: 5px;
}

#buttonu391:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px;
}

#buttonu391.ButtonSelected
{
	width: 260px;
	min-height: 0px;
	margin: 0px;
}

#u392-4
{
	z-index: 8;
	width: 236px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu391:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 236px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1493
{
	z-index: 73;
	width: 153px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 77px;
	margin-top: 10px;
	position: relative;
}

#buttonu1493:hover
{
	width: 153px;
	min-height: 0px;
	margin: 10px 0px 0px 77px;
}

#u1494-4
{
	z-index: 74;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFCC;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: '__Bebas_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#buttonu1493:hover #u1494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1493:hover #u1494-4 p
{
	color: #FFFFCC;
	visibility: inherit;
}

#pu1848-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 766px;
}

#u1848-7
{
	z-index: 19;
	width: 69px;
	min-height: 83px;
	margin-left: 201px;
}

#u1848-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 83px;
	width: 69px;
	margin: 0px 0px 0px 201px;
}

#u1983
{
	z-index: 25;
	width: 50px;
}

#buttonu393
{
	z-index: 12;
	width: 260px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#buttonu393:hover
{
	width: 260px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#buttonu393.ButtonSelected
{
	width: 260px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u394-4
{
	z-index: 13;
	width: 236px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu391.ButtonSelected #u392-4,#buttonu393:hover #u394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 236px;
	margin: 9px -10000px 0px 0px;
}

#buttonu1495
{
	z-index: 78;
	width: 153px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 41px;
	margin-top: 11px;
	position: relative;
}

#buttonu1495:hover
{
	width: 153px;
	min-height: 0px;
	margin: 11px 0px 0px 41px;
}

#u1496-4
{
	z-index: 79;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: '__Bebas_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#buttonu1493.ButtonSelected #u1494-4,#buttonu1495:hover #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1493.ButtonSelected #u1494-4 p,#buttonu1495:hover #u1496-4 p,#buttonu1495:hover #u1496-4 span,#buttonu1495.ButtonSelected #u1496-4 p,#buttonu1495.ButtonSelected #u1496-4 span
{
	color: #FFFFCC;
	visibility: inherit;
}

#u1496
{
	color: #FFFFFF;
}

#buttonu389
{
	z-index: 2;
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 232px;
}

#buttonu389:hover
{
	width: 260px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#buttonu389.ButtonSelected
{
	width: 260px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u390-4
{
	z-index: 3;
	width: 236px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu393.ButtonSelected #u394-4,#buttonu389:hover #u390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 236px;
	margin: 9px -10000px 0px 0px;
}

#buttonu389.ButtonSelected #u390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 236px;
	margin: 9px -10000px 0px 0px;
}

#u1782
{
	z-index: 17;
	width: 254px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u1782:hover
{
	width: 254px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#buttonu1491
{
	z-index: 68;
	width: 153px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 344px;
}

#u1492-4
{
	z-index: 69;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: '__Bebas_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#buttonu1495.ButtonSelected #u1496-4,#buttonu1491:hover #u1492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1491:hover #u1492-4 p
{
	color: #FFFFCC;
	visibility: inherit;
}

#buttonu1491.ButtonSelected #u1492-4 p
{
	color: #FFFFCC;
	visibility: inherit;
}

#buttonu1497
{
	z-index: 83;
	width: 153px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 113px;
}

#buttonu1491:hover,#buttonu1497:hover
{
	width: 153px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#u1498-4
{
	z-index: 84;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: '__Bebas_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#buttonu1491.ButtonSelected #u1492-4,#buttonu1497:hover #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1497.ButtonSelected #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1497:hover #u1498-4 p
{
	color: #FFFFCC;
	visibility: inherit;
	font-family: '__Bebas_5';
	font-weight: 400;
	font-style: normal;
}

#buttonu1497.ButtonSelected #u1498-4 p
{
	color: #FFFFCC;
	visibility: inherit;
	font-style: normal;
}

#u516
{
	z-index: 30;
	width: 776px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFCC;
	padding-bottom: 29px;
	margin-left: 112px;
	margin-top: 21px;
	position: relative;
}

#pu517-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 54px;
}

#u517-8
{
	z-index: 31;
	width: 277px;
	min-height: 73px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 2px;
	font-family: '__Bebas_5';
	font-weight: 400;
	position: relative;
}

#u517-4
{
	font-size: 30px;
	line-height: 36px;
	color: #000066;
}

#u517-6
{
	font-size: 16px;
	line-height: 19px;
	color: #EF7825;
}

#u518-10
{
	z-index: 39;
	width: 344px;
	min-height: 359px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u518-2,#u518-3,#u518-5,#u518-6,#u518-7
{
	font-size: 14px;
	line-height: 25px;
	color: #000066;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu1264
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -8px;
	margin-left: 412px;
}

#buttonu1264
{
	z-index: 61;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 7px;
	margin-left: 255px;
	position: relative;
}

#buttonu1264:hover
{
	border-style: none;
	border-color: transparent;
	width: 160px;
	min-height: 0px;
	margin: 0px 0px 0px 255px;
}

#u1267-4
{
	z-index: 62;
	width: 100px;
	min-height: 19px;
	background-color: transparent;
	color: #000066;
	line-height: 14px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 15px;
}

#buttonu1264:hover #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 19px -10000px 0px 0px;
}

#buttonu1264.ButtonSelected #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 19px -10000px 0px 0px;
}

#buttonu1264:hover #u1267-4 p
{
	color: #D2553A;
	visibility: inherit;
}

#buttonu1264.ButtonSelected #u1267-4 p
{
	color: #000066;
	visibility: inherit;
}

#u1265
{
	z-index: 66;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 115px;
}

#buttonu1264:hover #u1265
{
	width: 25px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#buttonu1264.ButtonSelected #u1265
{
	width: 25px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u519
{
	z-index: 49;
	width: 350px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 29px;
	position: relative;
}

#u525-10
{
	z-index: 51;
	width: 344px;
	min-height: 45px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u525-2
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	color: #EF7825;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u525-4,#u525-5,#u525-7
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	color: #EF7825;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1868
{
	z-index: 29;
	width: 805px;
	min-height: 130px;
	margin-left: 142px;
	margin-top: 98px;
}

@font-face
{
	font-family: '__Bebas_5';
	src: url('../fonts/bebas___.eot');
	src: local('☺'), url('../fonts/bebas___.woff') format('woff'), url('../fonts/bebas___.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 74px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

